View Issue Details

IDProjectCategoryView StatusLast Update
0000191luatexfeature requestpublic2012-04-09 05:16
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.38.0Fixed in Version0.38.0 
Summary0000191: Implement staggered math kerning
DescriptionStaggered kerning (the \type{math_kern} array in \OPENTYPE) Staggered kerning (the \type{math_kern} array in \OPENTYPE)
Tagsmath

Activities

Taco

2009-04-09 16:16

administrator   ~0000147

Implemented by #2228

Issue History

Date Modified Username Field Change
2009-03-22 11:33 Taco New Issue
2009-03-22 11:33 Taco Status new => assigned
2009-03-22 11:33 Taco Assigned To => Taco
2009-04-09 16:16 Taco Status assigned => resolved
2009-04-09 16:16 Taco Resolution open => fixed
2009-04-09 16:16 Taco Note Added: 0000147
2009-04-10 12:36 Taco Fixed in Version => 0.38.0
2009-04-10 12:36 Taco Target Version 0.40.0 => 0.38.0
2009-04-10 12:37 Taco Status resolved => closed
2012-04-09 05:16 Khaled Hosny Tag Attached: math